// --------------------------------------------------------
// Code generated by Papyrus C
// --------------------------------------------------------

/*
 * --------- Default value initialization Implementation ---------
 */
void DataType_init(DataType *self) {
	self->attr1 = 5;
}
